{
  "parent": "block/cube",
  "textures": {
    "down": "warriorsofpastepoch:block/deepslateforgottensteel",
    "up": "warriorsofpastepoch:block/deepslateforgottensteel",
    "north": "warriorsofpastepoch:block/deepslateforgottensteel",
    "east": "warriorsofpastepoch:block/deepslateforgottensteel",
    "south": "warriorsofpastepoch:block/deepslateforgottensteel",
    "west": "warriorsofpastepoch:block/deepslateforgottensteel",
    "particle": "warriorsofpastepoch:block/deepslateforgottensteel"
  },
  "render_type": "solid"
}